module.exports = function(grunt){
    

    grunt.initConfig({
        buildEnvironment: {
            development: {
                configFile: "../backend/config/environment/devEnvironment.json"
            },
            production: {
                configFile: "../backend/config/environment/prodEnvironment.json"
            },
            test: {
                configFile: "../backend/config/environment/testEnvironment.json"
            },
            srcFolders: ["../backend/config/", "../backend/query/"]
        }
    });
    
    grunt.loadNpmTasks('grunt-zh-environment-builder');

    grunt.registerTask('default', ['buildEnvironment']);
};
